ul.slimmenu {
    background: url(../images/bg_pencil_ok.png) repeat-x;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 67px;
}

ul.slimmenu li {
    position: relative;
    display: inline-block;
    text-align: left;
    margin-right: 2px;
    margin-top: 3px;
    text-indent: 60px;
}

ul.slimmenu li img {
    float: left;
    position: absolute;
    left: 0px;
}

.menu-collapser {
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    color: #FFF;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    padding: 0;
}

.collapse-button {
    position: absolute;
    right: -40px;
    top: 50%;
    width: 40px;
    background-color: #0E0E0E;
    /*background-image: linear-gradient(to bottom, #151515, #040404);*/
    background-repeat: repeat-x;
    background-color: #0855a1;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #1182C8;
    color: #FFF;
}

.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 0px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu li a {
    padding-right: 26px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    background: url(../images/bg_flower_orange_phai.png) top right no-repeat;
    line-height: 62px;
}

ul.slimmenu li a span {
    background: url(../images/bg_flower_orange_giua.png) top center repeat-x;
    padding-bottom: 10px;
    padding-top: 32px;
    line-height: 85px;
}

ul.slimmenu li ul li a, ul.slimmenu.collapsed li a {
    padding: 10px;
}

ul.slimmenu.collapsed {
    z-index: 3
}

ul.slimmenu.collapsed li a {
    display: block;
    min-width: 200px
}

ul.slimmenu.collapsed li ul li {
    padding: 0px;
    clear: both;
}

ul.slimmenu.collapsed li ul li a i {
    padding: 0px 5px;
}

ul.slimmenu > li {
}

ul.slimmenu > li:first-child {
    border-left: 0
}

ul.slimmenu > li:last-child {
    margin-right: 0
}

ul.slimmenu > li > a {
    display: block;
}

ul.slimmenu li a:hover, ul.slimmenu li a:focus, ul.slimmenu li.current {
    text-decoration: none;
    /*   background: #1c5ea0;
background: -moz-linear-gradient(top,#1c5ea0 1%,#0143a0 12%,#0362cc 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#1c5ea0),color-stop(12%,#0143a0),color-stop(100%,#0362cc));
background: -webkit-linear-gradient(top,#1c5ea0 1%,#0143a0 12%,#0362cc 100%);
background: -o-linear-gradient(top,#1c5ea0 1%,#0143a0 12%,#0362cc 100%);
background: -ms-linear-gradient(top,#1c5ea0 1%,#0143a0 12%,#0362cc 100%);
background: linear-gradient(to bottom,#1c5ea0 1%,#0143a0 12%,#0362cc 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c5ea0',endColorstr='#0362cc',GradientType=0);*/
}

ul.slimmenu li.current a {
    color: #ffff01 !important;
    font-weight: bold;
}

ul.slimmenu li a:hover {
    color: #ffff01 !important;
}

ul.slimmenu li ul li a:hover, ul.slimmenu li.current ul li a {
    color: #fff !important;
    font-weight: normal;
}

ul.slimmenu li ul li a:hover, ul.slimmenu li ul li a:focus {
    background: none;
}

ul.slimmenu li ul li a:hover {
    text-decoration: underline;
}

ul.slimmenu li .sub-collapser {
    background: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 28px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
    display: none;
}

ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}

ul.slimmenu li .sub-collapser > i {
    color: #FFFFFF;
    font-size: 9px;
    display: inline-block;
    vertical-align: middle;
}

ul.slimmenu li ul li .sub-collapser > i {
    color: #333;
}

ul.slimmenu.collapsed li .sub-collapser > i {
    vertical-align: top;
    margin-top: 14px;
}

ul.slimmenu.collapsed li .sub-collapser > i {
    vertical-align: top;
    margin-top: 14px;
}

ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}

ul.slimmenu li ul li {
    display: block;
    padding: 0;
    text-align: left;
    z-index: 1000;
    clear: both;
    background: none;
}

ul.slimmenu li ul li a {
    color: #fff;
    clear: both;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    white-space: nowrap;
    background: none;
}

ul.slimmenu li ul li a:hover, ul.slimmenu li ul li a:focus {
    color: #fff;
}

ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 62px;
    z-index: 999;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    min-width: 200px;
    background: #739d04;
}

ul.slimmenu li > ul > li {
    text-indent: 0px;
}

ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}

@media (max-width: 768px) {
    ul.slimmenu li > ul {
        border-radius: 0px;
        box-shadow: none;
        border: none;
    }
}

@media (min-width: 992px) {
    nav > .container > .row {
        margin-left: -5px !important ;
        margin-right: -5px !important ;
    }
}
